@charset "utf-8";
body {font-size:1.02em;font-family:GungsuhChe;}

textarea, select {font-family:gungsuh;font-size:1.01em}

p {margin:0;padding:0;word-break:break-all}
pre {overflow-x:scroll;font-size:1.2em}
a:link, a:visited {color:#000;text-decoration:none}
.zafs {display:inline;text-align:left;margin:2px}
.hue {display:block;width:493px;font-size:1.2em;margin:8px}

.xios {text-align:center;font-size:1.16em}

.vzwz {width:311px}
.vnpg {position:relative;padding:0 6px;margin:0 0 3px}
.qrcd {position:relative;padding:0 2px}
.sdpxsh {text-align:center;padding:4px}

.tobvj {display:inline;width:829px;padding:0 8px}
#yfqqq {display:inline;padding:0 8px;border:1px solid #a31c8c}
.wuxt {display:block;width:472px}
.fxcrd {height:189px;text-align:left}
#ljzap {text-align:center;margin:9px}

#yrif {text-align:center;padding:0 0 0px}
.ndmesp {height:226px;margin:0 0 10px}
.ooza {display:block;text-align:center;font-size:0.91em;margin:4px}
#elxs {position:relative;text-align:left;padding:0 0 7px}
.iarfj {width:543px;font-size:1.01em;margin:4px}

#gmh {position:relative;width:635px;text-align:left;padding:10px;margin:0 2px}
.xjqwu {position:relative;width:502px;font-size:1.09em;padding:0 2px}
#kzqz {display:block;position:relative;width:803px}
.uzyvc {width:845px;text-align:left}

#hsnfv {display:block;width:532px;text-align:center;margin:0 0 0px;border:1px solid #7bbaeb}
.ihclpg {width:599px;text-align:left;padding:0 0px}
.hrlly {height:265px;margin:0 8px}

.xjybr {width:437px;text-align:center;padding:0 5px;margin:1px;border:1px solid #13b074}

.hsfy {display:inline-block;width:569px;height:168px;padding:0 0 1px}
.zdi {display:inline-block;border:1px solid #288978}

.sih {text-align:center}
.iow {display:inline-block;width:779px}

.tzlwb {padding:0 0 0px}
.dezbo {font-size:1.21em;padding:10px}

.mjmwss {height:202px;margin:0 0 4px}
.pvpp {margin:0 0 2px}

.zhssrr {width:740px;height:217px;font-size:1.15em;border:1px solid #765f5c}
.vxfxac {display:inline;text-align:left;margin:8px}
.blgmw {text-align:left;padding:0 0 10px;margin:0 4px}
.obonh {position:relative}
